# Uses of Interface
org.apache.qpid.proton.engine.Sender

Packages that use Sender
Package
Description
org.apache.qpid.proton.engine
org.apache.qpid.proton.engine.impl

## Uses of Sender in org.apache.qpid.proton.engine

Methods in org.apache.qpid.proton.engine that return Sender
Modifier and Type
Method
Description
`Sender`
Event.`getSender()`
`Sender`
ProtonJSession.`sender(String name)`
`Sender`
Session.`sender(String name)`
Returns a newly created sender endpoint

## Uses of Sender in org.apache.qpid.proton.engine.impl

Classes in org.apache.qpid.proton.engine.impl that implement Sender
Modifier and Type
Class
Description
`class`
`SenderImpl`